{
    "dc_identifier": "nl.gm1641.2c.2019.5156457-6",
    "dc_title": "01. Raadsvergadering 2019-12-17 - Voorstel tot vaststelling van de 2e Programmarapportage 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasgouw op 2019-12-17. Onderdeel: Voorstel tot vaststelling van de 2e Programmarapportage 2019.",
    "dc_source": "https://maasgouw.bestuurlijkeinformatie.nl/Agenda/Index/fc339f7b-022d-43bb-b389-09860d2a5c68",
    "dc_publisher": "gm1641",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2019-12-17",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Maasgouw",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasgouw",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "78",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1641.2c.2019.5156457-6",
    "dc_externalIdentifier": "5156490",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-17",
    "foi_meetingNumber": "5156457",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1641.2c.2019.5156457-6.doc.1",
            "dc_title": "R19.1390 RVST Vaststelling 2e ProRap.pdf",
            "foi_fileName": "R19.1390%20RVST%20Vaststelling%202e%20ProRap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=2a42bcf3-2d74-453a-b612-0efbf4cb4a3f"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2019.5156457-6.doc.2",
            "dc_title": "R19.1390 BIJLAGE 1 2e ProRap.pdf",
            "foi_fileName": "R19.1390%20BIJLAGE%201%202e%20ProRap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=73aeb189-58e7-44a9-a15a-b66c56f592df"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2019.5156457-6.doc.3",
            "dc_title": "R19.1390 BIJLAGE 2 Voortgangsrapportages.pdf",
            "foi_fileName": "R19.1390%20BIJLAGE%202%20Voortgangsrapportages.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=f0572a2a-1cfa-452c-a5b4-47a426f43861"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2019.5156457-6.doc.4",
            "dc_title": "R19.1390 BIJLAGE 3 Overzicht begrotingsbijstellingen 2019-2022.pdf",
            "foi_fileName": "R19.1390%20BIJLAGE%203%20Overzicht%20begrotingsbijstellingen%202019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=9fea952b-f923-4509-bf4b-0224ba011900"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2019.5156457-6.doc.5",
            "dc_title": "R19.1390 RVST Vaststelling 2e ProRap BESLUIT.pdf",
            "foi_fileName": "R19.1390%20RVST%20Vaststelling%202e%20ProRap%20BESLUIT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=afb8ebc5-bf11-41e5-bc42-35b46c2e8fb7"
        }
    ]
}